## golang-github-adtac-go-akismet 0.0~git20181220.0ca9e10

=== debian/changelog ===
golang-github-adtac-go-akismet (0.0~git20181220.0ca9e10-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <mathias@calenhad.com>  Tue, 20 Sep 2022 22:27:57 +0000

golang-github-adtac-go-akismet (0.0~git20181220.0ca9e10-1) unstable; urgency=medium

  * Initial release (Closes: #1019102)

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 04 Sep 2022 08:42:56 +0530
