=== debian/control ===
Source: golang-github-adtac-go-akismet
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-adtac-go-akismet
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-adtac-go-akismet.git
Homepage: https://github.com/adtac/go-akismet
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/adtac/go-akismet

Package: golang-github-adtac-go-akismet-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Library for accessing the Akismet API
 go-akismet is a Go client library for accessing the Akismet API (v1.1).
